Subject: Re: Job | Tech Support Remote Screening
From: Simran Gujral <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:14:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2821 Applicants

View All

Simran Gujral
Working with Infosys Ltd. as Systems Engineer in CRM Practice. I have an experience in providing solutions using Microsoft Technologies like MS Dynamics CRM D365 2016, Entity, Views, Web resources, Ribbon and customizations. I graduated with a degree of Bachelor of Technology from Guru Nanak Dev Engineering College, Ludhiana. Throughout my graduate studies, I was involved with various leadership roles, including managing teams of over 100 people to organize multiple events for 1500+ participants over a period of 2 days. I am looking forward to taking up challenging assignments in the related field of industry that offers professional growth and gives me a platform to maximize my skills and abilities for the benefit of the company and myself.

Shortlist

Reject

Current Designation System Engineer
Current Company Infosys
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Pune
Education
B.Tech/B.E.
Guru Nanak Dev Engineering College, Ludhiana
Key Skills
managerial skills, Microsoft power point, MS Dynamics CRM, Dynamics CRM, .Net, C, stage presenting, speech delivery, Leadership, Team Work, Team Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem